RubyGems Navigation menu

dmarc 0.2.0

DMARC Record Parser

Gemfile
          gem 'dmarc', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install dmarc
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 516

For this version 153

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - October 21, 2014 (17.5 KB)
  2. 0.1.0 - April 25, 2014 (9 KB)

Runtime Dependencies:

Development Dependencies: